
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>培养宝宝玩玩具的好习惯 / 亲亲早教 </title>
    <meta name="description" content="培养宝宝玩玩具的好习惯 导读:任何行为习惯的养成都不是先天的,而是在后天形成和发展的.因此,好的行为习惯要从小培养.那么,究竟该如何培养孩子玩玩具的习惯呢? 在幼儿园中,我们常常可以看到幼儿在教师的一个口令或一段音乐下,大家齐心协力,很快就将玩具收拾好并摆放整齐了.每当这时,许多家长会抱怨了,孩子在家可不是这样.让他收个玩具比什么都难,玩起来却丢三落四的.新玩具没几下就四分五裂了.种种不良表现都充分的暴露出一个问题:孩子并未养成良好的玩玩具的习惯. 值得注意的是您可千万别小看了这些不良的行为习惯.长时间的滋长会影响孩子" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">培养宝宝玩玩具的好习惯</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 00:04:16</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：任何行为习惯的养成都不是先天的，而是在后天形成和发展的。因此，好的行为习惯要从小培养。那么，究竟该如何培养孩子玩玩具的习惯呢？</p>
<p>　　在幼儿园中，我们常常可以看到幼儿在教师的一个口令或一段音乐下，大家齐心协力，很快就将玩具收拾好并摆放整齐了。每当这时，许多家长会抱怨了，孩子在家可不是这样。让他收个玩具比什么都难，玩起来却丢三落四的。新玩具没几下就四分五裂了。种种不良表现都充分的暴露出一个问题：孩子并未养成良好的玩玩具的习惯。</p>
<p>　　值得注意的是您可千万别小看了这些不良的行为习惯。长时间的滋长会影响孩子今后人格的形成和发展。比如说，孩子不愿意收玩具会发展成为好逸恶劳、没有责任心。又如孩子玩玩具乱扔乱摔会让孩子养成做事大手大脚，不珍惜他人的劳动成果。反正摔坏了家人还会给我买新的，玩完后总有人会来收。长此以往就不单单是什么行为习惯的问题了，而是上升到道德的层次了。</p>
<p>　　话又说回来，任何行为习惯的养成都不是先天的，而是在后天形成和发展的。因此，好的行为习惯要从小培养。那么，究竟该如何培养孩子玩玩具的习惯呢？</p>
<p>　　首先，从思想上教育孩子该怎样玩玩具。如：玩具要轻拿轻放，不要乱扔乱摔。玩具不可以丢三落四，要尽量放在一堆。不想玩时，要自己整理，养成物归原处的好习惯。以及让幼儿知道为什要这样做？有什么好处？如不这样玩会受到什么处罚等。要让孩子知道玩具来之不易，是父母辛辛苦苦赚钱买回来的。此外，自己的玩具就应该自己收拾。</p>
<p>　　其次，教会幼儿如何整理、归类，知道正确的摆放方法。很多情况下，孩子是不知道该如何做或是清理时遇到困难而放弃的。因此，刚买回玩具时，家长要告诉孩子怎样还原和具体的摆放位置，以方便下次取用。必要时家长可以给予适当帮助。</p>
<p>　　第三，面对刚刚学习整理玩具的幼儿，家长可以以朋友的身份和态度，以游戏的方式和孩子一起收。让他感到不是一种压力，而是愉快的游戏过程。“比比谁快？”、“看谁整理的好？”。都会极大调动孩子参与的积极性。事后给予孩子一定的表扬和奖励也会促进孩子习惯的培养。相反，面对已经养成不良习惯的小朋友，家长也不要着急。可以先和孩子约法三章，规定如果不能自己收下次就不能玩了。或拒绝给孩子增添新玩具以示惩戒。总之，家长在采取措施前要先礼后兵，而且要注意尺度。这样才能收到很好的效果。</p>
<p>　　最后我想说的是，作为家长的我们还应该以身作则，所谓身教重于严教。相信在各位家长和我们老师的密切配合之下，您的孩子一定能养成良好的玩玩具的习惯。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8190882.html">培养宝宝早睡早起的习惯</a></h4>
                                <div class="item-excerpt"><p>大人要上班,宝宝要赖床,硬拉起来,他(她)可能会哇哇大哭,大人则又急又气.谁愿意一天刚开始,便拥有这么恶劣的心情呢? 为何说早睡早起身体好? 有人说,小婴儿&quot;睡一睡就长一长&quot;:也有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9898812.html">培养宝宝入园的生活习惯</a></h4>
                                <div class="item-excerpt"><p>一.自己学吃饭 一般幼儿园都会准备营养午餐和下午点心.这时,离开爸爸妈妈的宝宝需要自己吃饭喝汤.从现在开始,家长就要开始训练他独立吃饭的能力,包括如何使用调羹吃饭.喝汤等.专家建议,有些宝宝刚学吃饭时 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/661141.html">培养宝宝10种健康就餐习惯</a></h4>
                                <div class="item-excerpt"><p>吃饭是生活中的第一件大事.怎么可以吃出孩子的健康身体与文明习惯呢?下面推荐10种教育孩子健康与文明的吃饭方式,你和孩子都适用: 1.乐食良好的餐前情绪,是儿童增加食欲的重要措施.吃饭时的情绪是否愉快, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46124284.html">怎样培养宝宝良好的便便习惯</a></h4>
                                <div class="item-excerpt"><p>尴尬时刻--随时便便! 飞飞老爱把尿盆拎在手里,走到哪儿拿到哪儿,好像可以随时随地待命一样.和他讲道理是没用的,我们一定要跟在后面,生怕他弄得到处脏兮兮,没办法了!--飞飞妈 帮你解析 这个阶段,还是 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4804942.html">怎样培养宝宝良好饮食习惯</a></h4>
                                <div class="item-excerpt"><p>导读:不要让宝宝看出父母对自己的吃饭问题特别关注,为一顿饭吃少点就表现出焦急万分:而只要多吃一些,家人就会对自己百依百顺.别当宝宝还小,他/她也会在家里&quot;争权夺利&quot;,以吃饭来控制大 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1154964.html">培养孩子收拾玩具的好习惯</a></h4>
                                <div class="item-excerpt"><p>在幼儿园中,我们常常可以看到幼儿在教师的一个口令或一段音乐下,大家齐心协力,很快就将玩具收拾好并摆放整齐了.每当这时,许多家长会抱怨了,孩子在家可不是这样.让孩子收个玩具比什么都难,玩起来却丢三落四的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9094816.html">培养宝宝坐便习惯的六条建议</a></h4>
                                <div class="item-excerpt"><p>有过培养宝宝坐便习惯的父母都知道,看似简单的坐马桶,让孩子学起来可不是件容易事. 朱莉露蒙是密歇根州立大学儿童发育与行为专家,她结合自己多年临床经验给年轻父母提出了六条建议. 培养孩子蹲马桶的前提条件 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1581486.html">培养宝宝的饮食习惯</a></h4>
                                <div class="item-excerpt"><p>食物是为身体提供营养成分的主要来源,不好好吃饭就无法保证宝宝体力支出和生长发育的需要,因此几乎所有的家长都把宝宝的吃饭当作头等大事来抓.但是往往想尽了一切办法,宝宝却仍然不好好吃饭--家长真是头大.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40004291.html">如何培养宝宝的睡眠习惯(图文)</a></h4>
                                <div class="item-excerpt"><p>如何培养宝宝的睡眠习惯 要使孩子睡得好,首先要注意从小养成良好的睡眠习惯,按时睡,按时醒,才能保证充足的睡眠时间每天上午下午各睡1.5-2小时,夜间睡10小时. 1.室内要保持安静,冷暖适当,空气新鲜 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/4022424.html" title="网上收集的幼升小英语考试内容分享">网上收集的幼升小英语考试内容分享</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4888604.html" title="2014北京幼升小:选择有独特教育理念的私立学校">2014北京幼升小:选择有独特教育理念的私立学校</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4882504.html" title="浅谈小班幼儿儿歌朗读能力的培养">浅谈小班幼儿儿歌朗读能力的培养</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4601862.html" title="中班语言活动:好朋友">中班语言活动:好朋友</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4619266.html" title="小班科学教案:小蚂蚁藏粮食">小班科学教案:小蚂蚁藏粮食</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4560482.html" title="英语教案:Cry and laugh">英语教案:Cry and laugh</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4510192.html" title="大班教案:有趣的圆">大班教案:有趣的圆</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4218964.html" title="幼升小择校的三大基本步骤">幼升小择校的三大基本步骤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4188986.html" title="如何发现孩子天赋的20项测试">如何发现孩子天赋的20项测试</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4186811.html" title="影视片是集体创作的结晶">影视片是集体创作的结晶</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4052452.html" title="大班语言教案:蜘蛛先生要搬家">大班语言教案:蜘蛛先生要搬家</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4016844.html" title="大班主题教案:认识安全标志">大班主题教案:认识安全标志</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4499896.html" title="其他教案:一.二.三自己爬起来">其他教案:一.二.三自己爬起来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4411181.html" title="对幼儿园托班现状的调查与思考">对幼儿园托班现状的调查与思考</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4884114.html" title="北京幼儿园入园全攻略">北京幼儿园入园全攻略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4882596.html" title="幼升小择校回忆:小学不再"寄宿"">幼升小择校回忆:小学不再"寄宿"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4820922.html" title="大班科学活动:你能把它们分开吗?">大班科学活动:你能把它们分开吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4669212.html" title="中班综合活动:万圣节">中班综合活动:万圣节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4654264.html" title="大班音乐教案:各种节大奏聚会">大班音乐教案:各种节大奏聚会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4619602.html" title="北大附小教务主任:闫来凤">北大附小教务主任:闫来凤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4540201.html" title="第八届校长论坛在京开幕">第八届校长论坛在京开幕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4558184.html" title="唐诗宋词--宿建德江">唐诗宋词--宿建德江</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4556092.html" title="[枫桥夜泊]张继">[枫桥夜泊]张继</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4552441.html" title="其他教案:拔萝卜">其他教案:拔萝卜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4551114.html" title="4首有趣英文儿歌学唱">4首有趣英文儿歌学唱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4596591.html" title="大班科学活动:小细管">大班科学活动:小细管</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4241924.html" title="幼儿园中班安全工作计划">幼儿园中班安全工作计划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4289842.html" title="子宫除了生育还有什么作用">子宫除了生育还有什么作用</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4221811.html" title="西城区进步小学详细介绍(图文)">西城区进步小学详细介绍(图文)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4965261.html" title="儿童成长中必须迈过的7个坎儿">儿童成长中必须迈过的7个坎儿</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3v6xj.html" title="语言教案鱼">语言教案鱼</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJj3V2Y.html" title="北京 北长街小学">北京 北长街小学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ40WJ7.html" title="幼儿园里玩具多反思">幼儿园里玩具多反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEjvJD.html" title="大鱼爱小鱼作业">大鱼爱小鱼作业</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpqBJe.html" title="自己的事情自己做社会教案">自己的事情自己做社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJX9Y2p.html" title="clubk3s">clubk3s</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWoeL8.html" title="科学水中开花教案">科学水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9ER8xe.html" title="幼儿园地球生病了教案">幼儿园地球生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9E8lxe.html" title="我和铅笔做朋友社会教案">我和铅笔做朋友社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaE0rL3.html" title="石景山重点小学排名榜">石景山重点小学排名榜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrGM2A.html" title="亲亲拼音培训">亲亲拼音培训</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOklGJn.html" title="水中花教案为什么有的快有的慢">水中花教案为什么有的快有的慢</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv0EJ0.html" title="中班科学各种各样的味道教案">中班科学各种各样的味道教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkORLR.html" title="拔萝卜大班语言教案">拔萝卜大班语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lok0JP.html" title="幼儿野餐教案">幼儿野餐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVkeJj.html" title="小班美术吸管吹画">小班美术吸管吹画</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REloJN.html" title="逛花店幼儿园社会">逛花店幼儿园社会</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7Y8Lo.html" title="生活区切水果区域观察">生活区切水果区域观察</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrv0Jq.html" title="中班幼儿养殖观察记录表">中班幼儿养殖观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lKoWJP.html" title="切水果精细教案">切水果精细教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>